# Copyright 2021 Nikki Nikkhoui <nnikkhoui@wikimedia.org> and Wikimedia Foundation
#
# Licensed under the Apache License, Version 2.0 (the "License");
# you may not use this file except in compliance with the License.
# You may obtain a copy of the License at
#
#   http://www.apache.org/licenses/LICENSE-2.0
#
# Unless required by applicable law or agreed to in writing, software
# distributed under the License is distributed on an "AS IS" BASIS,
# WITHOUT WARRANTIES OR CONDITIONS OF ANY KIND, either express or implied.
# See the License for the specific language governing permissions and
# limitations under the License.

# The name of this service (as it appears in logs)
service_name: aqs/editors

# A constant prepended to all URIs
base_uri: /metrics/editors

# The IP interface and port to bind the service to
listen_address: localhost
listen_port: 8080

# Log level, one of (in increasing severity): debug, info, warning, error and fatal
log_level: debug
